/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root{
    --color0:#5dfd55;
    --color1:#85020c;
    --color2:#fff;
    --color3:#000;
}
p.vc_custom_heading {
    color: white !important;
}
.wpcf7-response-output {
    border: unset !important;
    background: unset !important;
}

.wpcf7-form .wpcf7-not-valid-tip {
    background: unset;
    bottom: 21px !important;
    position: relative !important;
    top: unset;
    box-shadow: unset;
}
#sec-1 h2 {
    font-family: poppins;
    font-weight: bold;
    font-size: 47px;
    line-height: 63px;
    margin-bottom: 80px;
    position: relative;
    text-transform: uppercase;
    margin-top: 60px;
}

#sec-1 p {
    font-family: poppins;
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
    padding-top: 30px;
}

#sec-1 .content {
    margin-top: 0px;
}
#sec-1 h2::before {
    content: '';
    background: url(https://devu05.testdevlink.net/ace/wp-content/uploads/2023/05/swer.png);
    position: absolute;
    width: 453px;
    height: 350px;
    top: 50%;
    left: 120px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top li#menu-item-33 a {
    position: relative;
    margin-right: 30px;
}

#top li#menu-item-33 a::before,
 #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li.menu-item-33 a::before{
    content: '\f095';
    font-family: 'FontAwesome';
    margin-right: 10px;
    border: 2px solid var(--color0);
    width: 30px;
    height: 40px;
    display: inline-block;
    line-height: 39px;
    border-radius: 10px;
    color: var(--color0);
    font-size: 18px;
    filter: drop-shadow(0px 0px 6px var(--color0));
    text-align: center;
}

/* #top li#menu-item-34 a {
    position: relative;
    background: var(--color0);
    padding: 10px 10px !important;
    border-radius: 0px 10px 10px 10px;
}

#top li#menu-item-34 a::after,
#slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li.menu-item-34 a::after{
    content: '\f061' !important;
    font-family: 'FontAwesome';
    background: #1a1929;
    margin-left: 10px;
        padding: 6px 10px;
    border-radius: 50px;
    color: var(--color0);
    transform: unset !important;
    width: auto !important;
    position: unset !important;
    display: inline-block !important;
    border: unset !important;
    line-height: 22px;
}
#top li#menu-item-34 a span {
    color: #1a1929;
} */

#top li#menu-item-139 a {
    position: relative;
    background: var(--color0);
    padding: 10px 10px !important;
    border-radius: 0px 10px 10px 10px;
}

#top li#menu-item-139 a::after,
#slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li.menu-item-139 a::after{
    content: '\f061' !important;
    font-family: 'FontAwesome';
    background: #1a1929;
    margin-left: 10px;
        padding: 6px 10px;
    border-radius: 50px;
    color: var(--color0);
    transform: unset !important;
    width: auto !important;
    position: unset !important;
    display: inline-block !important;
    border: unset !important;
    line-height: 22px;
}
#top li#menu-item-139 a span {
    color: #1a1929;
}


a#logo {
}

#top .col.span_3 {
    display: flex;
}

#top .col.span_9>nav {
    justify-content: end !important;
    margin-top: 30px;
    margin-right: 83px;
    position: relative;
}

#top li#search-btn {
    position: absolute;
    top: 106px;
    right: 40px;
}


#top li#search-btn span.icon-salient-search::before {
    color: #1a1929;
}

#top li#search-btn span.icon-salient-search {
    background: var(--color2);
    padding: 10px;
    border-radius: 50px;
}



#top .col.span_9>nav ul::before {
    content: '';
    background: var(--color1);
    position: absolute;
    height: 60px;
    width: 1180px;
    right: -680px;
    top: -19px;
    border-radius: 6px;
}

header#top {
    margin-top: 10px;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    position: relative;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a::before {
    content: '';
    width: 70px;
    height: 85px;
    border: 1px solid var(--color2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    z-index: -111;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows  a {
    margin-bottom: 0 !important;
}
a#logo {}

#top .col.span_3 {
    display: flex !important;
}

#top .col.span_9>nav {
    justify-content: end !important;
    margin-top: 30px;
    margin-right: 83px;
    position: relative;
}

#top li#search-btn {
    position: absolute;
    top: 106px;
    right: 40px;
}


#top li#search-btn span.icon-salient-search::before {
    color: #1a1929;
}

#top li#search-btn span.icon-salient-search {
    background: var(--color2);
    padding: 10px;
    border-radius: 50px;
}



#top .col.span_9>nav ul::before {
    content: '';
    background: var(--color1);
    position: absolute;
    height: 60px;
    width: 1180px;
    right: -510px;
    top: -19px;
    border-radius: 6px;
}

header#top {
    margin-top: 10px;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    position: relative;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a::before {
    content: '';
    width: 100px;
    height: 80px;
    border: 1px solid var(--color2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    z-index: -111;
    filter: drop-shadow(0px 0px 5px white);
}

#top ul.sf-menu.sf-js-enabled.sf-arrows  a {
    margin-bottom: 0 !important;
}

#sec-1 .button.solid_color a,
a#b1 {
    color: #1a1929 !important;
    text-transform: none;
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 500;
    border-radius: 0px 10px 10px 10px !important;
    padding: 17px 10px;
    font-family: 'Poppins' !important;
}


#sec-1 .button.solid_color a::after, a#b1::after {
    content: '\f061';
    font-family: 'FontAwesome';
    margin-left: 20px;
    background: var(--color2);
    padding: 10px;
    border-radius: 50px;
}

#sec-1 .button.solid_color a::after {
    color: var(--color2) !important;
    background: #1a1929;
}
#sec-1 .image-bg {
    background-size: 100% 100%;
}
#sec-2 img {
    margin-bottom: 30px;
}

#sec-2 .wpb_text_column {
    border: 2px solid #ffffff73;
    padding: 30px 0px;
    border-radius: 45px;
    transition: 0.2s;
    background: #1a1929;
}

#sec-2 .carousel-item {
    padding: 0px 10px;
}

#sec-2 .carousel-item:hover .wpb_text_column {background: #222131;filter: drop-shadow(0px 12px 15px #0000007a);box-shadow: 0px -4px 0px var(--color0);border-color: transparent;position: relative;}

#sec-2 .carousel-item:hover img {
    filter: brightness(0) invert(77%) sepia(28%) saturate(1092%) hue-rotate(61deg) brightness(105%) contrast(96%);
}

#sec-2 .carousel-item:hover h3 {
    color: var(--color0);
}

div#sec_cl_dr h1 {
    font-size: 34px;
    line-height: 44px;
    border-bottom: 1px solid;
    display: table;
}

div#sec4 {
    padding: 100px 0px !important;
}



#sec4 .vc_col-sm-5:first-child {
    padding-left: 260px;
}

#sec4 a#b1::after {
    margin-left: 40px;
}

#sec4 .owl-item .wpb_text_column {
    padding: 310px 0px 30px 20px;
    position: relative;
}
#sec4 .carousel-item {
    padding: 0px 15px;
}

#sec4 h2 {font-weight: 700;font-size: 16px;transition: 0.9s;position: relative;top: 88px;}

#sec4 p {
    font-size: 15px;
    line-height: 26px;
}

#sec4 h5 a {opacity: 1;position: relative;top: 4px;}

#sec4 .carousel-item .inner_row {
    border-radius: 20px;
    background-position: center right;
    background-size: cover;
}
#sec4 .vc_col-sm-7 {
    width: 60%;
}
#sec4 h5 a::after {
    content: '\f061';
    font-family: 'FontAwesome';
    margin-left: 10px;
}

div#sec4>.col {
    position: relative;
    left: 50px;
}
h1 {
    position: relative;
}

#sec4 h1::before, #sec5 h1::before,#sec6 h1::before {content: '';background: url(https://devu05.testdevlink.net/ace/wp-content/uploads/2023/05/Group-7.png);position: absolute;width: 400px;height: 156px;background-size: contain;background-position: left center;background-repeat: no-repeat;top: 50%;transform: translateY(-50%);left: -40px;}

#sec4 h1 {
    margin-bottom: 70px;
    margin-left: 40px;
}


#sec4 h3 {
    position: absolute;
    font-size: 150px;
    opacity: 0.5;
    right: 10px;
    bottom: 0px;
    line-height: 140px;
    z-index: -11;
}

#sec4 .owl-item p {
    padding-bottom: 5px;
    transition: 0.9s;
    opacity: 0;
}
#sec4 .carousel-item:hover p {
    opacity: 1;
}

#sec4 .carousel-item:hover h2 {
    top: 0;
}
#sec4 .owl-nav.disabled {
    display: block;
    position: absolute;
    left: -540px;
    bottom: 0;
}

#sec4 .owl-nav.disabled button {
    border-radius: 50px !important;
    color: var(--color3);
    background: white;
    border: unset;
    padding: 8px 11px;
    margin-right: 20px;
    font-size: 21px;
}

#sec4 .owl-nav.disabled button span {
    display: none;
}

#sec4 .owl-nav.disabled button::before {
    content: 's';
    font-family: 'FontAwesome';
}

#sec4 .owl-nav.disabled button.owl-prev::before {
    content: '\f060';
}

#sec4 .owl-nav.disabled button.owl-next::before {
    content: '\f061';
}

#sec4 .owl-nav.disabled button:hover {
    background: var(--color0);
    transform: scale(1.5);
    color: var(--color2);
}

#sec5 img {
    width: auto;
}

#sec5 .vc_col-sm-6:first-child {background: var(--color1);padding: 20px 60px;border-radius: 20px;position: relative;}


#sec5 .owl-dots span {
    width: 10px;
    height: 10px;
    background: var(--color3);
    transform: unset;
}

#sec5 .owl-dots .active span {
    width: 50px;
    background: var(--color2) !important;
}

#sec5 .vc_col-sm-6:first-child::before {
    content: '';
    background: url(https://devu05.testdevlink.net/ace/wp-content/uploads/2023/05/quote.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
--size: 100px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    right: 40px;
    top: -40px;
}

#sec5 h1 {
    margin-left: 80px;
    margin-top: 80px;
}

div#sec5 {
    padding: 80px 0px 300px 0px !important;
}
#sec5 h2 {
    font-size: 25px;
    line-height: 35px;
}
.row-bg.viewport-desktop.using-image {background-size: 100% 100%;}
#sec6 h1::before {
    left: 60px;
}

#sec6 h1 {
    margin-left: 90px;
    margin-bottom: 90px;
}

#sec6 .toggles {
    display: inline-block;
    width: 49%;
    padding: 0 10px;
}

#sec6 a.toggle-heading {
    background: transparent;
    border: 1px solid var(--color2);
    border-radius: 50px;
    padding: 14px 30px;
    border: unset;
    font-size: 17px;
    line-height: 27px;
    color: var(--color2);
}
#sec6 a.toggle-heading i {
    right: 22px !important;
    left: unset;
    top: 50%;
    transform: translateY(-50%);
    font-size: 35px;
    line-height: 13px;
    color: var(--color1);
    background: var(--color2);
    border-radius: 50px;
    background-size: 80% 80% !important;
    width: 27px;
}
#sec6 .toggle.default {
    border: 1px solid var(--color2) !important;
    border-radius: 30px;
    transition: 0.2s;
}

#sec6 .toggle.default>div {
    background: unset;
    box-shadow: unset;
}

#sec6 .inner-toggle-wrap {
    padding: 0px 29px 30px 29px;
}

#sec6 p {
    font-size: 13px;
    line-height: 23px;
}

#sec6 .toggle.default.open {
    border-color: var(--color1) !important;
    background: #311627;
}

#sec6 .open a.toggle-heading i {
    color: var(--color2);
    
}


#sec6 .open a.toggle-heading i {
    background: black;
}
div#sec6 {
    padding-bottom: 60px !important;
    padding-top: 50px !important;
}

#sec7 .foot-secc li p, #sec7 .foot-secc li a {
    color: var(--color2);
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
}

#sec7 span.p-left {
    margin-left: 27px;
}

#sec7 .foot-secc li  i {
    color: var(--color1);
    width: 20px;
    margin-right: 3px;
}

#sec7 ul {
    margin: unset;
}

#sec7 li {
    list-style: none;
}

#sec7 .iconnn li {
    display: inline-block;
    margin-right: 10px;
}
#sec7 .foot-secc li {
    padding: 10px 0px;
}

#sec7 .vc_col-sm-4:nth-child(2) {
    background: var(--color1);
    border-radius: 50px;
    padding: 40px;
}

#sec7 h3 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 20px;
}

#sec7 input.wpcf7-form-control,#sec7 textarea {
    background: #ebebeb;
    border-radius: 27px;
    margin-bottom: 25px;
    padding: 12px 26px;
}

#sec7 textarea {height: 140px;}

body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit] {
    width: 100%;
    border-radius: 0px 10px 10px 10px !important;
    background: #1a1929 !important;
}

#sec7 span.wpcf7-spinner {
    display: none;
}

#sec7 iframe {width: 750px !important;max-width: unset;margin-left: -20px;z-index: -11;position: relative;}
div#sec7 {
    padding-bottom: 120px !important;
}
#footer-widgets p, #copyright p, #copyright a {
    font-size: 13px;
    line-height: 23px;
    color: var(--color2) !important;
}

#footer-widgets a {
    font-size: 16px;
    line-height: 26px;
}

#footer-outer .widget h4 {
    color: var(--color2);
    font-size: 22px;
    line-height: 32px;
}

div#footer-outer {background-size: 100% 100% !important;}

#footer-widgets .iconnn li {
    display: inline-block;
    margin-right: 10px;
}

#footer-widgets input.tnp-email {
    border-radius: 0px 10px 10px 10px !important;
    padding: 14px 58px 14px 18px !important;
}

#footer-widgets form.tnp-form {
    position: relative;
}

#footer-outer #footer-widgets .col input[type=submit] {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    font-size: 0;
    width: auto;
    padding: 23px;
    background: transparent !important;
}

#footer-widgets form.tnp-form::after {
    content: '\f1d8';
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    color: var(--color1);
    pointer-events: none;
}
#footer-outer #copyright a:not(.nectar-button) {
    color: var(--color2) !important;
}

#copyright .col.span_5 {
    max-width: 100% !important;
    border-top: 2px solid;
    padding-top: 12px;
    padding-bottom: 20px;
}

#copyright .col.span_5 div#text-6 {
    float: left;
}

#copyright .col.span_5 div#nav_menu-5 {
    float: right;
}

div#copyright {
    padding: 0 !important;
}

#footer-outer #copyright li {
    margin: unset !important;
    padding: 0px 20px !important;
}

#footer-outer #copyright li:last-child {
    padding-right: 0 !important;
}

#footer-outer #copyright li:not(:last-child) {
    border-right: 2px solid var(--color2) !important;
}

#footer-widgets div#nav_menu-2 {
    left: 50px;
    position: relative;
}
div#sec-2>.col::before {
    content: url(https://devu05.testdevlink.net/ace/wp-content/uploads/2023/05/New-Website-for-Kahlil-Summers-Trucking-Pick-up-Delivery-company-Recovered_03-1.png);
    position: absolute;
    right: -330px;
    visibility: visible !important;
    z-index: 1;
    top: -136px;
}


#sec-2 .carousel-item .wpb_text_column::after {
    content: '';
--size: 30px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translateX(-50%);
    border: 15px solid var(--color0);
    border-radius: 90px;
    opacity: 0;
    transition: 0.2s;
}

#sec-2 .carousel-item:hover .wpb_text_column::after {
    opacity: 1;
}

p {
    font-weight: 400;
    font-size: 17px;
    line-height: 31px;
}

div#sec5>.col::before {
    content: url(https://devu05.testdevlink.net/ace/wp-content/uploads/2023/05/Ellipse-6.png);
    position: absolute;
    left: -320px;
    top: 130px;
}

#sec7 .vc_col-sm-4:nth-child(2)::before {
    content: url(https://devu05.testdevlink.net/ace/wp-content/uploads/2023/05/Ellipse-6-copy.png);
    position: absolute;
    z-index: -1;
    right: 140px;
    top: 50%;
    transform: translateY(-50%) scale(0.8);
}

#sec7 h2 {
    font-size: 25px;
    line-height: 35px;
}

#sec7 .iconnn {
    margin-bottom: 140px;
}
div#footer-widgets .row {
    padding: 0;
    padding-bottom: 70px;
}
#sec-2 .owl-stage {
    padding-bottom: 50px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
    div#sec-2>.col::before {
    top: -118px;
    right: -200px;
}

#sec4 .vc_col-sm-5:first-child {
    padding-left: 130px;
    width: 40%;
}

p {
    text-transform: none;
}

#sec4 .carousel-item {
    padding: 0px 6px;
}

#sec4 .owl-item .wpb_text_column {
    padding: 290px 0px 30px 20px;
}

#sec4 .owl-item p {font-size: 14px;line-height: 24px;}

#sec4 h2 {
    font-size: 16px;
}

#sec4 .owl-nav.disabled {
    left: -513px;
    bottom: -20px;
}

div#sec5>.col::before {
    left: -165px;
}

#sec6 h1 {
    margin-left: 10px;
}

#sec6 h1::before {
    left: 100px;
}

#sec7 iframe {
    width: 600px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#sec-1 .swiper-slide .content .buttons {
    padding-top: 0px;
}
    div#sec-2>.col::before {
    right: -205px;
    transform: scale(0.8);
    top: -190px;
}

#sec-2 img {
    margin-bottom: 20px;
}


#sec-2 .carousel-item .wpb_text_column::after {--size: 25px;}

#sec4 .owl-item .wpb_text_column {
    padding: 220px 0px 28px 10px;
}

#sec4 h2 {
    font-size: 15px;
}

#sec4 .vc_col-sm-5:first-child {
    padding-left: 90px;
}

#sec4 .owl-nav.disabled {
    left: -494px;
    bottom: -60px;
}

#sec5 .vc_col-sm-6:first-child {
    padding: 10px 40px;
}

#sec7 iframe {
    width: 520px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#sec-1 h2 {
    margin-bottom: 45px;
    margin-top: 30px;
}
	div#sec-2>.col::before {
    right: -180px;
    transform: scale(0.8);
    top: -185px;
}
    html body h1 {
    font-size: 55px;
    line-height: 65px;
}

html body p {
    font-size: 14px;
    line-height: 24px;
}

#sec4 .vc_col-sm-5:first-child {
    padding-left: 40px;
}

#sec4 .owl-nav.disabled {
    left: -514px;
}

#sec4 h2 {
    font-size: 14px;
    top: 84px;
}

#sec4 h5 a {
    font-size: 14px;
}

#sec4 .owl-item p {
    font-size: 12px;
    line-height: 22px;
}

#sec5 .vc_col-sm-6:first-child {
    padding: 10px 61px;
}

#sec6 h1 {
    margin-left: 90px;
}

#sec6 h1::before {
    left: 90px;
}

#sec7 .vc_col-sm-4:nth-child(2)::before {
    right: 120px;
}

#sec7 iframe {
    width: 490px !important;
}
    #footer-widgets p, #copyright p, #copyright a {
    font-size: 12px;
    line-height: 22px;
}

#footer-widgets a {
    font-size: 14px;
    line-height: 24px;
}

#sec7 .foot-secc li p, #sec7 .foot-secc li a {
    font-size: 15px;
    line-height: 25px;
}

#sec7 .iconnn {
    margin-bottom: 190px;
}

#sec4 p {
    font-size: 15px;
    line-height: 24px;
}

#sec4 h1::before, #sec5 h1::before, #sec6 h1::before {
    width: 370px;
    height: 132px;
}
	#sec-1 h2 {
    font-size: 49px;
    line-height: 57px;
}

#sec-1 h2::before {
    left: 100px;
    width: 483px;
    height: 290px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec4 p {
    font-size: 14px;
    line-height: 23px;
}
    #sec-1 p {
    padding-top: 40px;
}
#sec-1 h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
#sec-1 h2::before {
    left: 100px;
    width: 410px;
    height: 240px;
}
/* #sec-1 h2 {
    margin-bottom: 60px;
} */
div#sec-2>.col::before {
    top: -180px;
    right: -195px;
}

#sec4 .owl-nav.disabled {
    left: -462px;
}

div#sec4>.col {
    left: 30px;
}

#sec4 .vc_col-sm-5:first-child {
    padding-left: 60px;
}

#sec4 h2,#sec4 h5 a {
    font-size: 13px;
}


#sec4 .owl-item .wpb_text_column {
    padding: 180px 0px 28px 13px;
}

div#sec5 {
    padding: 80px 0px 260px 0px !important;
}

#sec6 h1::before {
    left: 60px;
}

#sec7 h2 {
    font-size: 24px;
    line-height: 34px;
}

#sec7 .vc_col-sm-4:nth-child(2)::before {
    right: 90px;
}

#sec7 iframe {
    width: 463px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
    #top li#search-btn {
    right: 90px;
}

.slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    position: absolute;
    right: 34px;
    top: 106px;
}

#sec-1 h2::before {
    left: 160px;
    width: 363px;
    height: 259px;
}

#sec-1 h2 {
    margin-bottom: 80px;
}

#sec-1 p {
    font-size: 14px !important;
    line-height: 24px !important;
    margin-bottom: 10px;
}

#sec-1 .button.solid_color a, a#b1 {
    padding: 15px 7px;
    font-size: 14px;
}

#sec-2 .carousel-item {
    padding: 0px 5px;
}

#sec-2 p {
    font-size: 12px;
    line-height: 22px;
}

div#sec-2>.col::before {
    transform: scale(0.7);
    right: -208px;
    top: -217px;
}

html body h1 {
    font-size: 41px;
    line-height: 51px;
}

html body p {font-size: 12px;line-height: 22px;}

div#sec4>.col {
    left: 20px;
}

#sec4 p {
    font-size: 12px;
    line-height: 21px;
}

#sec4 h1::before, #sec5 h1::before, #sec6 h1::before {
    width: 320px;
    height: 105px;
}

#sec4 h1 {
    margin-bottom: 42px;
}

#sec4 .owl-item .wpb_text_column {
    padding: 100px 0px 16px 13px;
}

#sec4 h2 {top: 112px;}

#sec4 .owl-item p br {
    display: none;
}

#sec4 h2, #sec4 h5 a {
    font-size: 10px;
}

#sec4 h3 {
    font-size: 120px;
}
    #sec4 .owl-nav.disabled {
    left: -352px;
}

#sec5 .vc_col-sm-6:first-child {
    padding: 10px 51px;
}

#sec5 img {
    width: 110px;
}

#sec6 h1::before {
    left: 30px;
}

#sec6 a.toggle-heading {
    font-size: 15px;
    line-height: 24px;
}

#sec7 .vc_col-sm-4:nth-child(2) {
    padding: 30px;
}

#sec7 input.wpcf7-form-control, #sec7 textarea {
    margin-bottom: 19px;
}

#sec7 .vc_col-sm-4:nth-child(2)::before {
    right: -10px;
}

#sec7 .foot-secc li p, #sec7 .foot-secc li a {
    font-size: 13px;
    line-height: 23px;
}

#sec7 h2 {
    font-size: 18px;
    line-height: 19px;
}

#sec7 .iconnn img {width: 26px;}

#sec7 iframe {
    width: 383px !important;
}

#footer-widgets p br {
    display: none;
}

#footer-widgets img.image.wp-image-66.attachment-full.size-full {
    width: 160px;
}

#footer-outer .widget h4 {
    font-size: 19px;
    line-height: 29px;
}

#footer-widgets div#nav_menu-2 {
    left: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
    

#sec-1 .image-bg {
    background-size: cover;
    background-position: 53% center;
}
    #sec5 .vc_col-sm-6:first-child {
    order: 2;
}

#sec5 h1 {
    margin-top: 50px;
    margin-bottom: 100px;
}

.row-bg.viewport-desktop.using-image {
    background-size: cover;
}
    body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: #85020c !important;
}

#sec-1 h2::before {
    left: 110px;
    width: 283px;
    height: 209px;
}

#sec-1 p {
    display: none;
}
    .owl-dots {
    display: none;
}

div#sec-2>.col::before {
    top: -173px;
}

#sec3 img {
    width: 60%;
}

#sec3 h1 {
    margin-top: 40px;
}

#sec3 .wpb_text_column {
    text-align: center;
}

#sec3 a#b1 {
    display: table;
    margin: auto;
}

#sec-2 .owl-stage {
    padding-bottom: 50px;
}

div#sec4>.col {
    left: 0;
}

#sec4 .vc_col-sm-5:first-child {
    padding: 0;
}


#sec4 .vc_col-sm-5:first-child {
    text-align: center;
    width: 100%;
}

#sec4 h1::before {
    left: 200px;
}

div#sec4 {
    padding-top: 200px !important;
    margin-top: -100px;
    padding-bottom: 0px !important;
}

#sec4 .vc_col-sm-7 {
    padding: 0px 70px;
    width: 100%;
}

#sec4 .owl-item .wpb_text_column {
    padding: 250px 0px 16px 13px;
}

#sec4 h2,#sec4 h5 a {
    font-size: 17px;
}
    #sec4 h2 {top: 80px;}

div#sec5 {
    text-align: center;
}

#sec5 img {
    display: table;
    margin: auto;
}

#sec5 h1::before {
    left: 50px;
}

div#sec5>.col::before {
    display: none;
}

div#sec5 {
    padding-bottom: 30px !important;
}

#sec6 h1 {
    margin: 10px;
    margin-bottom: 70px;
}

html body h1 {
    font-size: 35px;
    line-height: 46px;
}

#sec6 h1::before {
    left: 0px;
}

#sec6 .toggles {
    width: 100%;
    margin-bottom: 0;
}

#sec7 .vc_col-sm-4:not(:last-child) {
    width: 50%;
}

#sec7 .col.span_12 {margin-bottom: 0 !important;}

#sec7 iframe {
    margin: unset;
    width: 100% !important;
}

div#sec7 {
    padding-bottom: 50px !important;
}

#footer-widgets div#nav_menu-2 {
    left: unset;
}

div#footer-widgets .row {
    padding-bottom: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
    #sec-1 h2 {
    font-size: 25px!important;
    line-height: 31px!important;
    margin-bottom: 50px;
}

#sec-1 h2::before {
    left: 60px;
    width: 233px;
    height: 209px;
}

div#sec-2>.col::before {
    display: none;
}

#sec-2 .carousel-item {
    padding: 0px 65px;
}

#sec3 img {
    width: 80%;
}

#sec4 h1::before {
    left: 100px;
}

#sec4 h1::before, #sec5 h1::before, #sec6 h1::before {
    width: 290px;
    height: 75px;
}

#sec4 .carousel-item {
    padding: 0px 16px;
}

#sec5 h1::before {
    left: 40px;
}

html body h1 {
    font-size: 25px;
    line-height: 36px;
}

#sec5 h1 {
    margin-left: 40px;
}

#sec7 .vc_col-sm-4:not(:last-child) {
    width: 100%;
}
    #sec7 .iconnn {
    margin-bottom: 0px;
}

#copyright .col.span_5 {
    display: flex;
    flex-direction: column;
}

#footer-outer #copyright li {
    padding: 0px 20px !important;
}

#footer-outer #copyright li:last-child {
    padding-right: 20px !important;
}

#copyright .col.span_5 div#text-6 {order: 2;}

#sec7 .iconnn img {
    width: 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#sec4 h2 {
    top: 50px;
}
    #sec-2 .carousel-item {
    padding: 0 10px;
}

#sec3 img {
    width: 100%;
}

#sec3 p br {
    display: none;
}

#sec3 p {
    padding: 0px 20px;
}

#sec4 h1::before {
    left: 60px;
}

#sec4 .carousel-item {
    padding: 0px 0px;
}

#sec4 .vc_col-sm-7 {
    padding: 0px 30px;
}

#sec5 .vc_col-sm-6:first-child {
    padding: 10px 21px;
}

#sec5 .vc_col-sm-6:first-child::before {--size: 90px;}

#sec5 h1::before {
    left: 20px;
}

#sec5 h1 {
    margin-top: 30px;
}

div#sec5 {
    padding-bottom: 30px !important;
}

html body h1 {
    font-size: 25px;
    line-height: 35px;
}

#sec4 h1::before, #sec5 h1::before, #sec6 h1::before {
    width: 260px;
    height: 55px;
}

#sec5 h2 {
    font-size: 18px;
    line-height: 28px;
}

#sec6 p br {
    display: none;
}

#sec7 .vc_col-sm-4:nth-child(2)::before {
    display: none;
}
	#sec5 p br {
    display: none;
}

#sec6 h1 {
    font-size: 15px !important;
    line-height: 25px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}